<!DOCTYPE html>
<html lang="en">

<head>
	<?php $this->load->view("admin/_partials/head.php") ?>
</head>

<body id="page-top">

	<?php $this->load->view("admin/_partials/navbar.php") ?>
	<div id="wrapper">

		<?php $this->load->view("admin/_partials/sidebar.php") ?>

		<div id="content-wrapper">

			<div class="container-fluid">

				<?php $this->load->view("admin/_partials/breadcrumb.php") ?>

				<?php if ($this->session->flashdata('success')): ?>
				<div class="alert alert-success" role="alert">
					<?php echo $this->session->flashdata('success'); ?>
				</div>
				<?php endif; ?>

				<!-- Card  -->
				<div class="card mb-3">
					<div class="card-header">

						<a href="<?php echo site_url('admin/peminatan/') ?>"><i class="fas fa-arrow-left"></i>
							Back</a>
					</div>
					<div class="card-body">
                    <form action="<?php base_url('admin/peminatan/view') ?>" method="post" enctype="multipart/form-data">
                    
                            <div class="form-group">
								<label for="nama">Nama*</label>
								<input class="form-control <?php echo form_error('nama') ? 'is-invalid':'' ?>"
								 type="text" name="nama" placeholder="Nama Lengkap (KAPITAL)" value="<?php echo $peminatan->nama ?>" readonly />
								<div class="invalid-feedback">
									<?php echo form_error('nama') ?>
								</div>
							</div>

                            <div class="form-group">
					            <label>Jenis Kelamin*</label>
					            <input class="form-control <?php echo form_error('jk') ? 'is-invalid':'' ?>"
								 type="text" name="jk" placeholder="Nama Lengkap (KAPITAL)" value="<?php echo $peminatan->jk ?>" readonly />
								<div class="invalid-feedback">
									<?php echo form_error('nama') ?>
								</div>
				            </div>

                            <div class="form-group">
								<label for="asal">Asal SMP*</label>
								<input class="form-control <?php echo form_error('asal') ? 'is-invalid':'' ?>"
                                type="text" name="asal" placeholder="Asal SMP (KAPITAL)" value="<?php echo $peminatan->asal ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('asal') ?>
								</div>
							</div>

							<div class="form-group">
								<label for="asal">Alamat*</label>
								<input class="form-control <?php echo form_error('alamat') ? 'is-invalid':'' ?>"
                                type="text" name="alamat" placeholder="Alamat rumah)" value="<?php echo $peminatan->alamat ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('asal') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="telp">No Telp / HP (WA)</label>
								<input class="form-control <?php echo form_error('telp') ? 'is-invalid':'' ?>"
                                type="text" name="telp" placeholder="No Telp / HP / WA" value="<?php echo $peminatan->telp ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('telp') ?>
								</div>
							</div>

                            <div class="form-group">
					            <label>Minat Jurusan 1*</label>
					            <input class="form-control <?php echo form_error('telp') ? 'is-invalid':'' ?>"
                                type="text" name="telp" placeholder="No Telp / HP / WA" value="<?php echo $peminatan->pil1 ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('telp') ?>
								</div>
                            </div>
                            
                            <div class="form-group">
					            <label>Minat Jurusan 2*</label>
					            <input class="form-control <?php echo form_error('telp') ? 'is-invalid':'' ?>"
                                type="text" name="telp" placeholder="No Telp / HP / WA" value="<?php echo $peminatan->pil2 ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('telp') ?>
								</div>
				            </div>

                            <div class="form-group">
								<label for="no_berkas">Nomor Berkas*</label>
								<input class="form-control <?php echo form_error('no_berkas') ? 'is-invalid':'' ?>"
                                type="text" name="no_berkas" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->no_berkas ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('no_berkas') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="isi">Isi Berkas yg Dibawa*</label>
								<input class="form-control <?php echo form_error('isi') ? 'is-invalid':'' ?>"
                                type="text" name="isi" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->isi ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('isi') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="jalur">Jalur Pendaftaran*</label>
								<input class="form-control <?php echo form_error('isi') ? 'is-invalid':'' ?>"
                                type="text" name="jalur" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->jalur ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('jalur') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="status">Status Pendaftar*</label>
								<input class="form-control <?php echo form_error('jalur') ? 'is-invalid':'' ?>"
                                type="text" name="status" placeholder="Nomor Urut Berkas" value="<?php echo $peminatan->status ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('status') ?>
								</div>
                            </div>

                            <div class="form-group">
								<label for="prov">Asal Provinsi*</label>
								<input class="form-control <?php echo form_error('prov') ? 'is-invalid':'' ?>"
                                type="text" name="prov" placeholder="Provinsi Asal" value="<?php echo $peminatan->prov ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('prov') ?>
								</div>
                            </div>

                            
                            
                            <div class="form-group">
								<label for="tgl_cabut">Tanggal Dicabut*</label>
								<input class="form-control <?php echo form_error('tgl_cabut') ? 'is-invalid':'' ?>"
                                type="text" name="tgl_cabut" placeholder="Peserta Masih Aktif" value="<?php echo $peminatan->tgl_cabut ?>" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('tgl_cabut') ?>
								</div>
							</div>

                            
                            <a href="<?php echo site_url('admin/peminatan/edit/'.$peminatan->id_peminat) ?>"
                                             class="btn btn-danger"><i class="fas fa-edit"></i> Edit</a>
                            <a href=<?php echo site_url('admin/peminatan/') ?> class="btn btn-success"></span> <i class="fas fa-undo"></i> Kembali</a>
                            
						</form>

					</div>

					<div class="card-footer small text-muted">
						* required fields
					</div>


				</div>
				<!-- /.container-fluid -->

				<!-- Sticky Footer -->
				<?php $this->load->view("admin/_partials/footer.php") ?>

			</div>
			<!-- /.content-wrapper -->

		</div>
		<!-- /#wrapper -->

		<?php $this->load->view("admin/_partials/scrolltop.php") ?>

		<?php $this->load->view("admin/_partials/js.php") ?>

</body>

</html>