<!DOCTYPE html>
<html lang="en">

<head>
	<?php $this->load->view("admin/_partials/head.php") ?>
</head>

<body id="page-top">

	<?php $this->load->view("admin/_partials/navbar.php") ?>
	<div id="wrapper">

		<?php $this->load->view("admin/_partials/sidebar.php") ?>

		<div id="content-wrapper">

			<div class="container-fluid">

				<?php $this->load->view("admin/_partials/breadcrumb.php") ?>

				<?php if ($this->session->flashdata('success')): ?>
				<div class="alert alert-success" role="alert">
					<?php echo $this->session->flashdata('success'); ?>
				</div>
				<?php endif; ?>

				<div class="card mb-3">
					<div class="card-header">
						<a href="<?php echo site_url('admin/peminatan/') ?>"><i class="fas fa-arrow-left"></i> Back</a>
					</div>
					<div class="card-body">

						<form action="<?php base_url('admin/peminatan/add') ?>" method="post" enctype="multipart/form-data" >
							<div class="form-group">
								<label for="nama">Nama*</label>
								<input class="form-control <?php echo form_error('nama') ? 'is-invalid':'' ?>"
								 type="text" name="nama" placeholder="Nama Lengkap (KAPITAL)" />
								<div class="invalid-feedback">
									<?php echo form_error('nama') ?>
								</div>
							</div>

							<div class="form-group">
					            <label>Jenis Kelamin*</label>
					            <div class="col-sm-3">
						            <select name="jk" class="form-control" required>
							                <option value=""> - Jenis Kelamin - </option>
							                <option value="Laki-Laki">Laki-Laki</option>
							                <option value="Perempuan">Perempuan</option>
						            </select>
					            </div>
				            </div>
							
							
							<div class="form-group">
					            <label>Asal SMP Pil*</label>
					            <div class="col-sm-3">
						            <select name="asal" class="form-control" >
							                <option value=""> - Asal SMP - </option>
							                <option value="SMP NEGERI 1 BARAT">SMP NEGERI 1 BARAT</option>
<option value="SMP NEGERI 1 BENDO">SMP NEGERI 1 BENDO</option>
<option value="SMP NEGERI 1 KARANGREJO">SMP NEGERI 1 KARANGREJO</option>
<option value="SMP NEGERI 1 KARAS">SMP NEGERI 1 KARAS</option>
<option value="SMP NEGERI 1 KARTOHARJO">SMP NEGERI 1 KARTOHARJO</option>
<option value="SMP NEGERI 1 KAWEDANAN">SMP NEGERI 1 KAWEDANAN</option>
<option value="SMP NEGERI 1 LEMBEYAN">SMP NEGERI 1 LEMBEYAN</option>
<option value="SMP NEGERI 1 MAGETAN">SMP NEGERI 1 MAGETAN</option>
<option value="SMP NEGERI 1 MAOSPATI">SMP NEGERI 1 MAOSPATI</option>
<option value="SMP NEGERI 1 NGARIBOYO">SMP NEGERI 1 NGARIBOYO</option>
<option value="SMP NEGERI 1 NGUNTORONADI">SMP NEGERI 1 NGUNTORONADI</option>
<option value="SMP NEGERI 1 PANEKAN">SMP NEGERI 1 PANEKAN</option>
<option value="SMP NEGERI 1 PARANG">SMP NEGERI 1 PARANG</option>
<option value="SMP NEGERI 1 PLAOSAN">SMP NEGERI 1 PLAOSAN</option>
<option value="SMP NEGERI 1 PONCOL">SMP NEGERI 1 PONCOL</option>
<option value="SMP NEGERI 1 SIDOREJO">SMP NEGERI 1 SIDOREJO</option>
<option value="SMP NEGERI 1 SUKOMORO">SMP NEGERI 1 SUKOMORO</option>
<option value="SMP NEGERI 1 TAKERAN">SMP NEGERI 1 TAKERAN</option>
<option value="SMP NEGERI 2 BARAT">SMP NEGERI 2 BARAT</option>
<option value="SMP NEGERI 2 BENDO">SMP NEGERI 2 BENDO</option>
<option value="SMP NEGERI 2 KARANGREJO">SMP NEGERI 2 KARANGREJO</option>
<option value="SMP NEGERI 2 KAWEDANAN">SMP NEGERI 2 KAWEDANAN</option>
<option value="SMP NEGERI 2 LEMBEYAN">SMP NEGERI 2 LEMBEYAN</option>
<option value="SMP NEGERI 2 MAGETAN">SMP NEGERI 2 MAGETAN</option>
<option value="SMP NEGERI 2 MAOSPATI">SMP NEGERI 2 MAOSPATI</option>
<option value="SMP NEGERI 2 NGARIBOYO">SMP NEGERI 2 NGARIBOYO</option>
<option value="SMP NEGERI 2 PANEKAN">SMP NEGERI 2 PANEKAN</option>
<option value="SMP NEGERI 2 PARANG">SMP NEGERI 2 PARANG</option>
<option value="SMP NEGERI 2 PLAOSAN">SMP NEGERI 2 PLAOSAN</option>
<option value="SMP NEGERI 2 PONCOL">SMP NEGERI 2 PONCOL</option>
<option value="SMP NEGERI 2 SIDOREJO">SMP NEGERI 2 SIDOREJO</option>
<option value="SMP NEGERI 2 SUKOMORO">SMP NEGERI 2 SUKOMORO</option>
<option value="SMP NEGERI 3 KAWEDANAN">SMP NEGERI 3 KAWEDANAN</option>
<option value="SMP NEGERI 3 MAGETAN">SMP NEGERI 3 MAGETAN</option>
<option value="SMP NEGERI 3 MAOSPATI">SMP NEGERI 3 MAOSPATI</option>
<option value="SMP NEGERI 3 PARANG">SMP NEGERI 3 PARANG</option>
<option value="SMP NEGERI 3 PLAOSAN">SMP NEGERI 3 PLAOSAN</option>
<option value="SMP NEGERI 4 MAGETAN">SMP NEGERI 4 MAGETAN</option>
<option value="SMP NEGERI SATU ATAP PONCOL ASLI">SMP NEGERI SATU ATAP PONCOL ASLI</option>
<option value="SMP BAKTI">SMP BAKTI</option>
<option value="SMP IBS Tahfidzul Quran Al-Qolam">SMP IBS Tahfidzul Quran Al-Qolam</option>
<option value="SMP ISLAM EXCELLENT HIDAYATUL UMMAH">SMP ISLAM EXCELLENT HIDAYATUL UMMAH</option>
<option value="SMP ISLAMIC INTERNATIONAL SCHOOL PSM">SMP ISLAMIC INTERNATIONAL SCHOOL PSM</option>
<option value="SMP IT AL IKHLAS">SMP IT AL IKHLAS</option>
<option value="SMP IT BAITUL QURAN AL JAHRA">SMP IT BAITUL QURAN AL JAHRA</option>
<option value="SMP KATHOLIK GARUDA PARANG">SMP KATHOLIK GARUDA PARANG</option>
<option value="SMP KATOLIK PANCASILA MAGETAN">SMP KATOLIK PANCASILA MAGETAN</option>
<option value="SMP KROWE">SMP KROWE</option>
<option value="SMP MAARIF DARUS SHOLIKHIN">SMP MAARIF DARUS SHOLIKHIN</option>
<option value="SMP MUHAMMADIYAH 1 MAGETAN">SMP MUHAMMADIYAH 1 MAGETAN</option>
<option value="SMP MUHAMMADIYAH PANEKAN">SMP MUHAMMADIYAH PANEKAN</option>
<option value="SMP NAHDLATUL ULAMA UNGGULAN MAGETAN">SMP NAHDLATUL ULAMA UNGGULAN MAGETAN</option>
<option value="SMP PANCA BHAKTI 5 MAGETAN">SMP PANCA BHAKTI 5 MAGETAN</option>
<option value="SMP PERSATUAN MAOSPATI">SMP PERSATUAN MAOSPATI</option>
<option value="SMP PSM TAJI">SMP PSM TAJI</option>
<option value="SMPIT AL USWAH MAGETAN">SMPIT AL USWAH MAGETAN</option>
<option value="SMPK EMMANUEL KAWEDANAN">SMPK EMMANUEL KAWEDANAN</option>
<option value="MTS NEGERI 1 MAGETAN">MTS NEGERI 1 MAGETAN</option>
<option value="MTS NEGERI 2 MAGETAN">MTS NEGERI 2 MAGETAN</option>
<option value="MTS NEGERI 3 MAGETAN">MTS NEGERI 3 MAGETAN</option>
<option value="MTS NEGERI 4 MAGETAN">MTS NEGERI 4 MAGETAN</option>
<option value="MTS NEGERI 5 MAGETAN">MTS NEGERI 5 MAGETAN</option>
<option value="MTS NEGERI 6 MAGETAN">MTS NEGERI 6 MAGETAN</option>
<option value="MTS NEGERI 7 MAGETAN">MTS NEGERI 7 MAGETAN</option>
<option value="MTS NEGERI 8 MAGETAN">MTS NEGERI 8 MAGETAN</option>
<option value="MTS NEGERI 9 MAGETAN">MTS NEGERI 9 MAGETAN</option>
<option value="MTS NEGERI 10 MAGETAN">MTS NEGERI 10 MAGETAN</option>
<option value="MTS AL ABROR TEGALARUM">MTS AL ABROR TEGALARUM</option>
<option value="MTS AL FATAH PUTRI TEMBORO">MTS AL FATAH PUTRI TEMBORO</option>
<option value="MTS AL FATAH TEMBORO">MTS AL FATAH TEMBORO</option>
<option value="MTS AL HIDAYAT GINUK">MTS AL HIDAYAT GINUK</option>
<option value="MTS AL IKHLASH PLAOSAN">MTS AL IKHLASH PLAOSAN</option>
<option value="MTS AL ISLAM GENILANGIT">MTS AL ISLAM GENILANGIT</option>
<option value="MTS AL ISLAM PLUMPUNG (TIDAK UN)">MTS AL ISLAM PLUMPUNG (TIDAK UN)</option>
<option value="MTs AR ROHMAN TEGALREJO">MTs AR ROHMAN TEGALREJO</option>
<option value="MTS DARUL ULUM PONCOL">MTS DARUL ULUM PONCOL</option>
<option value="MTS HASANUDDIN">MTS HASANUDDIN</option>
<option value="MTS HIDAYATUL MUBTADIIN">MTS HIDAYATUL MUBTADIIN</option>
<option value="MTS MAARIF MOJOPURNO">MTS MAARIF MOJOPURNO</option>
<option value="MTS MMA GONGGANG">MTS MMA GONGGANG</option>
<option value="MTS MUROATUDDIN">MTS MUROATUDDIN</option>
<option value="MTS MUTTAQIEN PSM TAKERAN">MTS MUTTAQIEN PSM TAKERAN</option>
<option value="MTS NURUL FALAH">MTS NURUL FALAH</option>
<option value="MTS NURUSH SHOLIHIN">MTS NURUSH SHOLIHIN</option>
<option value="MTS PLUMPUNG">MTS PLUMPUNG</option>
<option value="MTS PSM DARUSSALAM LEMBEYAN">MTS PSM DARUSSALAM LEMBEYAN</option>
<option value="MTS PSM NITIKAN">MTS PSM NITIKAN</option>
<option value="MTS PSM SAYUTAN">MTS PSM SAYUTAN</option>
<option value="MTS PSM TANJUNGSEPREH (TIDAK UN)">MTS PSM TANJUNGSEPREH (TIDAK UN)</option>
<option value="MTS ROUDLOTUL ULUM">MTS ROUDLOTUL ULUM</option>
<option value="MTS ROUDLOTUT THOLIBIN">MTS ROUDLOTUT THOLIBIN</option>
<option value="MTS SINGO WALISONGO">MTS SINGO WALISONGO</option>
<option value="MTS SUKOMORO">MTS SUKOMORO</option>
<option value="MTSS BANI ALI MURSYAD PSM BANARAN">MTSS BANI ALI MURSYAD PSM BANARAN</option>

						            </select>
					            </div>
				            </div>


							

							<div class="form-group">
								<label for="alamat">Alamat Rumah*</label>
								<textarea class="form-control <?php echo form_error('alamat') ? 'is-invalid':'' ?>"
								 name="alamat" placeholder="Alamat Rumah..."></textarea>
								<div class="invalid-feedback">
									<?php echo form_error('alamat') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="telp">No Telp / HP (WA) Siswa*</label>
								<input class="form-control <?php echo form_error('telp') ? 'is-invalid':'' ?>"
                                type="text" name="telp" placeholder="No Telp / HP / WA" />
                                <div class="invalid-feedback">
									<?php echo form_error('telp') ?>
								</div>
                            </div>
							
							<div class="form-group">
								<label for="telp_ortu">No Telp / HP (WA) Orang Tua</label>
								<input class="form-control"
                                type="text" name="telp_ortu" placeholder="No Telp / HP / WA Orang Tua" />
                                <div class="invalid-feedback">
									<?php echo form_error('telp_ortu') ?>
								</div>
                            </div>
                            
                            <div class="form-group">
					            <label>Minat Jurusan 1*</label>
					            <div class="col-sm-3">
						            <select name="pil1" class="form-control" required>
							                <option value=""> - Minat 1 - </option>
							                <option value="Akuntansi Keuangan & Lembaga">Akuntansi Keuangan & Lembaga</option>
                                            <option value="Otomatisasi & Tatakelola Perkantoran">Otomatisasi & Tatakelola Perkantoran</option>
                                            <option value="Bisnis Daring & Pemasaran">Bisnis Daring & Pemasaran</option>
                                            <option value="Usaha Perjalanan Wisata">Usaha Perjalanan Wisata</option>
                                            <option value="Perhotelan">Perhotelan</option>
							                <option value="Multimedia">Multimedia</option>
						            </select>
					            </div>
                            </div>
                            
                            <div class="form-group">
					            <label>Minat Jurusan 2*</label>
					            <div class="col-sm-3">
						            <select name="pil2" class="form-control" required>
							                <option value=""> - Minat 1 - </option>
							                <option value="Akuntansi Keuangan & Lembaga">Akuntansi Keuangan & Lembaga</option>
                                            <option value="Otomatisasi & Tatakelola Perkantoran">Otomatisasi & Tatakelola Perkantoran</option>
                                            <option value="Bisnis Daring & Pemasaran">Bisnis Daring & Pemasaran</option>
                                            <option value="Usaha Perjalanan Wisata">Usaha Perjalanan Wisata</option>
                                            <option value="Perhotelan">Perhotelan</option>
							                <option value="Multimedia">Multimedia</option>
						            </select>
					            </div>
				            </div>

                            <div class="form-group">
								<label for="no_berkas">Nomor Berkas*</label>
								<input class="form-control <?php echo form_error('no_berkas') ? 'is-invalid':'' ?>"
                                type="text" name="no_berkas" placeholder="Nomor Urut Berkas" />
                                <div class="invalid-feedback">
									<?php echo form_error('no_berkas') ?>
								</div>
							</div>

                            <div class="form-group">
								<label for="isi">Isi Berkas yg Dibawa*</label>
								<textarea class="form-control <?php echo form_error('isi') ? 'is-invalid':'' ?>"
								 name="isi" placeholder="Isikan berkas apa saja yg dibawa anaknya..."></textarea>
								<div class="invalid-feedback">
									<?php echo form_error('isi') ?>
								</div>
							</div>

							<div class="form-group">
					            <label>Jalur Pendaftaran*</label>
					            <div class="col-sm-3">
						            <select name="jalur" class="form-control" required>
							                <option value=""> - Jenis Daftar - </option>
							                <option value="REGULER">REGULER</option>
							                <option value="Prestasi">Prestasi</option>
											<option value="Inklusi">Inklusi</option>
											<option value="Kel Tidak Mampu">Kel Tidak Mampu</option>
											<option value="Perpindahan Tugas Ortu">Perpindahan Tugas Ortu</option>

						            </select>
					            </div>
							</div>
							
							<div class="form-group">
					            <label>Provinsi Asal*</label>
					            <div class="col-sm-3">
						            <select name="prov" class="form-control" required>
							                <option value=""> - Provinsi Asal - </option>
							                <option value="Jawa Timur">Jawa Timur</option>
							                <option value="Luar Jawa Timur">Luar Jawa Timur</option>
											
						            </select>
					            </div>
				            </div>

							<div class="form-group">
								<label for="status">Status</label>
								<input class="form-control <?php echo form_error('status') ? 'is-invalid':'' ?>"
                                type="text" name="status" value="AKTIF" readonly/>
                                <div class="invalid-feedback">
									<?php echo form_error('status') ?>
								</div>
							</div>
							
							<input class="btn btn-danger" type="submit" name="btn" value="Save" />
							<a href=<?php echo site_url('admin/peminatan/') ?> class="btn btn-success"></span> <i class="fas fa-undo"></i> Kembali</a>
						</form>

					</div>

					<div class="card-footer small text-muted">
						* wajib diisi
					</div>


				</div>
				<!-- /.container-fluid -->

				<!-- Sticky Footer -->
				<?php $this->load->view("admin/_partials/footer.php") ?>

			</div>
			<!-- /.content-wrapper -->

		</div>
		<!-- /#wrapper -->


		<?php $this->load->view("admin/_partials/scrolltop.php") ?>

		<?php $this->load->view("admin/_partials/js.php") ?>

</body>

</html>